// skin.ini generated by osu! skin mixer v3.0

[General]
Name: test1
Author: osu! skin mixer by rednir
Version: latest
AllowSliderBallTint: 0
SliderBallFlip: 0
SpinnerFadePlayfield: 0
SpinnerNoBlink: 1
AnimationFramerate: 60
SpinnerFrequencyModulate: 1
CursorCentre: 1
CursorExpand: 1
CursorRotate: 0

[Colours]
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
SliderBorder: 90, 105, 132
SliderTrackOverride: 1, 5, 15
Combo1: 228, 207, 160
Combo2: 185, 155, 246
Combo3: 135, 220, 170
Combo4: 255, 172, 229
SpinnerBackground: 255, 255, 255

[Fonts]
HitCirclePrefix: Fonts/Hitcircle/default
HitCircleOverlap: 20

[CatchTheBeat]

[Mania]
Keys: 1

[Mania]
Keys: 2

[Mania]
Keys: 3

[Mania]
Keys: 4
BarlineHeight: 0
ColumnStart: 150
HitPosition: 467
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 160
KeysUnderNotes: 1
ComboPosition: 130
ColumnWidth: 65,65,65,65
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
StageHint: _blank
StageLight: _blank
LightingN: _blank
LightingL: _blank
KeyImage0: Arrows/leftReceptor
KeyImage0D: Arrows/leftReceptorD
KeyImage1: Arrows/downReceptor
KeyImage1D: Arrows/downReceptorD
KeyImage2: Arrows/upReceptor
KeyImage2D: Arrows/upReceptorD
KeyImage3: Arrows/rightReceptor
KeyImage3D: Arrows/rightReceptorD
NoteImage0: Arrownote/left
NoteImage0H: Arrownote/left
NoteImage0L: Arrownote/holdbody
NoteImage0T: Arrownote/holdcap
NoteImage1: Arrownote/up
NoteImage1H: Arrownote/up
NoteImage1L: Arrownote/holdbody
NoteImage1T: Arrownote/holdcap
NoteImage2: Arrownote/down
NoteImage2H: Arrownote/down
NoteImage2L: Arrownote/holdbody
NoteImage2T: Arrownote/holdcap
NoteImage3: Arrownote/right
NoteImage3H: Arrownote/right
NoteImage3L: Arrownote/holdbody
NoteImage3T: Arrownote/holdcap
ColumnLineWidth: 0,0,0,0,0

[Mania]
Keys: 5
ColumnStart: 150
HitPosition: 427
UpsideDown: 0
JudgementLine: 0
ScorePosition: 160
ComboPosition: 130
ColumnWidth: 40,40,41,40,40
ColourBarline: 255,111,0,150
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
NoteImage2: mania-note3
NoteImage2H: mania-note3H
NoteImage2L: mania-note3L
ColumnLineWidth: 0,0,0,0,0,0

[Mania]
Keys: 6
ColumnStart: 150
HitPosition: 427
UpsideDown: 0
JudgementLine: 0
ScorePosition: 160
ComboPosition: 130
ColumnWidth: 40,40,40,40,40,40
ColourBarline: 255,111,0,150
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
ColumnLineWidth: 0,0,0,1,0,0,0

[Mania]
Keys: 7
ColumnStart: 150
HitPosition: 427
UpsideDown: 0
JudgementLine: 0
ScorePosition: 160
ComboPosition: 130
ColumnWidth: 40,40,40,41,40,40,40
ColourBarline: 255,111,0,150
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
NoteImage3: mania-note3
NoteImage3H: mania-note3H
NoteImage3L: mania-note3L
ColumnLineWidth: 0,0,0,0,0,0,0,0

[Mania]
Keys: 8
ColumnStart: 150
HitPosition: 427
UpsideDown: 0
JudgementLine: 0
ScorePosition: 160
ComboPosition: 130
ColumnWidth: 65,40,40,40,41,40,40,40
ColourBarline: 255,111,0,150
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
KeyImage0: mania-key3
KeyImage0D: mania-key3D
KeyImage1: mania-key1
KeyImage1D: mania-key1D
KeyImage2: mania-key2
KeyImage2D: mania-key2D
KeyImage3: mania-key1
KeyImage3D: mania-key1D
KeyImage4: mania-key2
KeyImage4D: mania-key2D
KeyImage5: mania-key1
KeyImage5D: mania-key1D
KeyImage6: mania-key2
KeyImage6D: mania-key2D
KeyImage7: mania-key1
KeyImage7D: mania-key1D
NoteImage0: mania-note3
NoteImage0H: mania-note3H
NoteImage0L: mania-note3L
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
NoteImage2: mania-note2
NoteImage2H: mania-note2H
NoteImage2L: mania-note2L
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
NoteImage4: mania-note3
NoteImage4H: mania-note3H
NoteImage4L: mania-note3L
NoteImage5: mania-note1
NoteImage5H: mania-note1H
NoteImage5L: mania-note1L
NoteImage6: mania-note2
NoteImage6H: mania-note2H
NoteImage6L: mania-note2L
NoteImage7: mania-note1
NoteImage7H: mania-note1H
NoteImage7L: mania-note1L
ColumnLineWidth: 0,2,0,0,0,0,0,0,0
SpecialStyle: Left

[Mania]
Keys: 9
ColumnStart: 150
HitPosition: 427
UpsideDown: 0
JudgementLine: 1
ScorePosition: 160
ComboPosition: 130
WidthForNoteHeightScale: 40
LightFramePerSecond: 24
ColumnWidth: 33,33,33,38,33,33,33,33,33
ColourBarline: 255,111,0,150
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
ColumnLineWidth: 0,0,0,0,0,0,0,0,2,2
